@font-face {
    font-family: heading;
    src: url('assets/fonts/Corporative-Regular-It.ttf');
}

@font-face {
	font-family: content-reg;
	src: url("assets/fonts/corporative-regular.otf");
	font-display: swap;
}

@font-face {
    font-family: content;
    src: url('assets/fonts/Corporative-Light.ttf');
}

html.indiginous {
	margin-top: 0 !important;
}

#wpadminbar {
	display: none;
}

h1, h2, h3, h4, h5, h6 {
	font-family: heading;
	color: black;
	margin: 0 0 0 0 !important;
	padding: 0 0 0 0 !important;
}

p, a {
	font-family: content;
	color: #004d63;
	font-size: 20px;
	margin: 0 0 0 0 !important;
	padding: 0 0 0 0 !important;
}

.social {
	position: fixed;
	bottom: 40px;
	left: 55px;
  width: 40px;
  z-index: 2;
}

.social img {
	height: 45px !important;
	padding: 5px;
	margin-top: 5px;
	max-width: unset;
}

.social .facebook {
  margin-left: 9px !important;
}
.mobile .social .facebook {
	margin-left: 0px !important;
}
/* .logo{
	position: absolute;
	width: 200px;
	top: 40px;
	left: 60px;
	z-index: 2;
} */

body{
	padding: 5%;
}

.page-template-tpl-stockists {
	padding: 0px;
}

.page-template-tpl-stockists a:hover {
    color: #AF883B;
    outline: 0;
}

body::after {
	content: '';
	position: fixed;
	opacity: 0.05;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	/* background: url(images/indiginous-background.png) no-repeat center center fixed !important; */
	background-size: auto;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	z-index: -1;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 150px;
  height: 100vh;
  background-color: rgb(3, 73, 99);
  z-index: 1;
}

.header .logo {
  position: relative;
  width: 100px;
  margin-left: 25px;
  top: 46vh;
  transform: translateY(-50%);
  max-height: calc(100% - 300px);
}

.off-licence {
    width: 50%;
    margin-left: 25%;
    margin-top: 100px;
}

.contact {
  font-family: content !important;
  font-size: 20px !important;
}

/* Main Menu new Design */
.menu {
    display: inline-block;
    width: 100%;
    position: absolute;
    top: 40px;
    text-align: center;
}
.menu .burger {
    display: inline-block;
    width: 40px;
    cursor: pointer;
}

.menu-inner {
	display: none;
	position: absolute;
    left: 100%;
    top: 0px;
    padding-left: 20px;
    text-align: left;
    width: 150px !important;
}

.menu-inner.active {
	display: inline-block;
	background-color: black;
	width: 150px !important;
}

.menu-inner p,
.menu-inner a {
	color: #AF883B;
	cursor: pointer;
}
.menu-inner p {
	font-size: 20px;
    font-family: content;
	font-weight: bold;
	letter-spacing: .03em;
    margin-bottom: 10px !important;
}
.mobile .menu-inner p {
    margin-bottom: 0px !important;
}
.menu-inner a {
	text-decoration: none;
}

.mobile-logo {
	display: none;
}

/* End New styling */
.about-us {
	display: none;
	position: absolute;
	bottom: 5%;
	left: 50%;
	width: 100%;
	padding: 7% 60px 0 60px;
	-webkit-transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%);
	-o-transform: translate(-50%, 0%);
	transform: translate(-50%, -50%);
	top: 50%;
	height: 100vh;
	background: rgba(0,0,0,0.8);
	z-index: 9;
}
.about-us.active {
	display: block;
}
.about-us p {
	color: white;
	font-family: content;
	font-size: 1.6vw;
	font-weight: 600;
	text-align: justify;
	text-align-last: center;
}
.about-us h2 {
	font-family: heading;
	color: white;
	text-align: center;
	font-weight: 800;
	font-size: 2vw;
}



.woocommerce {
    margin-bottom: 250px;
}

.woocommerce .woocommerce-message {
	background: rgb(250, 173, 27);
	color: white;
	font-family: heading;
	font-size: 16px;
  display: none;
}

.enquire {
    position: fixed;
    top: 10px;
    left: 10px;
    font-style: italic;
}

.enquire p, .enquire a {
	font-size: 16px;
}

.enquire a {
	font-family: heading;
	letter-spacing: 1px;
	font-style: normal;
}

.indiginous h1 {
	text-align: center;
	font-size: 48px;
}

h1 span {
	font-family: content;
	font-weight: 800;
}

.entry-header {
	width: 100% !important;
	text-align: center !important;
}

.entry-header .entry-title {
	width: 100%;
	font-size: 48px !important;
	text-transform: initial !important;
	letter-spacing: 1px !important;
	color: #004d63 !important;
}

.entry-header .entry-title span {
	font-family: heading !important;
}

.cart {
    position: fixed;
    top: 10px;
    right: 10px;
    font-style: italic;
}

.cart a  {
	color: black;
	font-weight: 800;
}

.classic-container {
    text-align: center;
    margin-top: 50px;
}

.classic-container .products {
    width: 60%;
    margin-left: 20%;
    display: flex;
    flex-wrap: wrap;
}

.classic-container .products .product {
	width: 42%;
	margin: auto;
	margin-bottom: 40px;
}

.classic-container .products .product img {
	width: 100%;
	/*pointer-events: none;*/
	cursor: pointer;
}

.classic-container .products .product:not(.small-image) img {
	width: 152%;
	max-width: 152%;
	margin-left: -26%;
}

.classic-container .products .product:nth-child(9),
.classic-container .products .product:nth-child(10),
.classic-container .products .product:nth-child(11),
.classic-container .products .product:nth-child(12) {
    /* margin-top: -23vh; */
}

.classic-container .products .product .price {
    font-size: 20px;
	color: #004d63;
	font-family: content;
	font-weight: 600;
	margin: 15px 0 !important;
	font-style: italic;
}

.classic-container .products .product .buynow {
    font-size: 18px;
    font-family: content;
    font-weight: 800;
	color: white;
	background: #004d63;
	border-radius: 20px;
	padding: 3px 40px !important;
	display: inline-block;
	cursor: pointer;
}
.classic-container .products .product .buynow.nostock {
	background: #720A12;
	cursor: no-drop;
}

.classic-container .products .product h3 {
	margin-top: 10px !important;
}

.classic-container .products .product h3 p {
	font-family: content;
	font-weight: 800;
	color: #af883b;
}

.classic-container .products .product h3.productdescription {
	font-family: content;
	font-weight: 800;
	color: #af883b;
	font-size: 20px;
}

.classic-container .products .product h3.productdescription span {
	color: #004d63;
	font-style: italic;
}

.wrap {
	position: relative;
	width: 65%;
	max-width: unset !important;
	padding: 0 0 0 0 !important;
}

.indiginous .entry-content {
	position: relative !important;
	width: 100% !important;
	margin-top: 50px !important;
}

.woocommerce .cart {
	position: relative;
}

.woocommerce-cart-form table thead tr {
	display: flex;
	width: 60vw;
}

.woocommerce-cart-form table thead tr th.product-name {
	flex: 5;
	text-align: left;
	border: none;
	padding-top: 0;
}

.woocommerce-cart-form table thead tr th.product-price, .woocommerce-cart-form table thead tr th.product-quantity, .woocommerce-cart-form table thead tr th.product-subtotal {
	flex: 1;
	text-align: center;
	border: none;
	padding: 0;
}

.woocommerce-cart-form table thead tr th p {
	display: inline-block;
	background: transparent;
	color: #004d63;
	padding: 5px 25px !important;
	border-radius: 20px;
	font-family: content;
	font-size: 18px;
	letter-spacing: 1px;
	font-weight: 800;
	font-style: normal;
	text-transform: uppercase;
}

.woocommerce-cart-form tr {
	border-bottom: none;
}

.woocommerce-cart-form table tbody tr.cart_item {
	display: flex;
}

.woocommerce-cart-form table tbody tr.cart_item .product-thumbnail {
	flex: 1;
	pointer-events: none;
}

.woocommerce-cart-form table tbody tr.cart_item .product-thumbnail img {
	width: 100%;
	max-width: unset;
}

.woocommerce-cart-form table tbody tr.cart_item .product-name {
	flex: 4;
	position: relative;
	pointer-events: none;
}

.woocommerce-cart-form table tbody tr.cart_item .product-name a {
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.woocommerce-cart-form table tbody tr.cart_item .product-price, .woocommerce-cart-form table tbody tr.cart_item .product-quantity, .woocommerce-cart-form table tbody tr.cart_item .product-subtotal {
	flex: 1;
	text-align: center;
}

.woocommerce-cart-form table tbody tr.cart_item .product-quantity input {
	display: inline-block;
	background: #004d63;
	font-family: content;
	font-style: normal;
	font-size: 20px;
	font-weight: 400;
	color: white;
	border-radius: 20px;
	padding: 0;
	text-align: center;
}

.woocommerce-cart-form table tbody tr.cart_item .product-quantity input span {
	display: none;
}

.woocommerce-cart-form table tbody tr.cart_item .product-quantity input[type="number"]::-webkit-outer-spin-button, .woocommerce-cart-form table tbody tr.cart_item .product-quantity input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.woocommerce-cart-form table tbody tr.cart_item .product-quantity input[type="number"] {
    -moz-appearance: textfield;
}

.woocommerce-cart-form table tbody tr.cart_item .product-quantity input[type=number]::-webkit-inner-spin-button,
.woocommerce-cart-form table tbody tr.cart_item .product-quantity input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

.woocommerce-cart-form table tbody tr td {
	color: rgb(250, 173, 27);
	font-style: italic;
	font-family: content;
	font-size: 20px;
	font-weight: 800;
}

.woocommerce-cart-form .button {
    padding: 0 !important;
    color: #af883b;
    background: transparent;
    font-family: heading;
    letter-spacing: 1px;
    font-size: 20px;
    font-weight: 400;
}

.woocommerce-cart-form .actions .button {
	margin-right: 2.25%;
}

.cart_totals {
    text-align: right;
    width: 30% !important;
}

.cart_totals h2 {
	display: none;
}

.cart_totals tr {
	border: none;
	line-height: 1;
}

.cart_totals tr > th, .cart_totals tr > td {
	padding: 0 0 4px 0;
}

.cart_totals tr th p {
	background: transparent;
	color: #004d63;
	font-family: content;
	font-size: 18px;
	border-radius: 20px;
	border: none;
	padding: 8px 0 !important;
	font-weight: 800;
	text-align: left;
	text-transform: uppercase;
	width: 100%;
}

.cart_totals tr.cart-discount th {
	background: transparent;
	color: #004d63;
	font-family: content;
	font-size: 18px;
	border-radius: 20px;
	border: none;
	padding: 8px 0 !important;
	font-weight: 800;
	text-align: left;
	text-transform: uppercase;
}

.cart_totals tr.cart-discount > td {
	color: #af883b
}

.woocommerce-remove-coupon {
	display: none;
}

.cart_totals tr td span {
	font-family: content;
	font-weight: 800;
	color: rgb(250, 173, 27);
	font-style: italic;
	font-size: 20px;
}

.wc-proceed-to-checkout, .keepshopping {
	display: inline-block;
	clear: both;
	width: 51%;
	margin-top: 10px !important;
}

.coupon {
    text-align: left;
}

.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {
	width: 25%;
}

.coupon #coupon_code {
	font-family: content;
	color: white;
	background: #004d63;
	padding: 5px 0 5px 15px;
	width: 100% !important;
	border-radius: 25px;
	border: none;
	margin: 0;
}

.coupon #coupon_code::-webkit-input-placeholder {
	font-family: heading;
	color: white;
}

.coupon #coupon_code::-moz-placeholder {
	font-family: heading;
	color: white;
}

.coupon #coupon_code:-ms-input-placeholder {
	font-family: heading;
	color: white;
}

.coupon #coupon_code:-moz-placeholder {
	font-family: heading;
	color: white;
}

.coupon .button, .coupon .button:hover, .coupon .button:focus, .coupon .button:active {
	margin: 20px 0 0 5px !important;
	font-family: heading;
	font-size: 20px !important;
	color: #af883b;
	background: transparent;
	padding: 0 !important;
}

.wc-proceed-to-checkout a, .wc-proceed-to-checkout a:hover, .wc-proceed-to-checkout a:focus, .wc-proceed-to-checkout a:active {
	border: none !important;
	font-family: heading;
	font-size: 20px;
	color: #af883b !important;
	text-align: right;
	font-weight: 400;
}

.keepshopping {
	margin-top: 25px;
}

.keepshopping a, .keepshopping a:hover, .keepshopping a:active, .keepshopping a:focus {
	border: none !important;
	font-family: heading;
	font-size: 20px;
	color: #af883b !important;
	text-align: right;
	font-weight: 400;
	border: none !important;
	text-decoration: none !important;
	box-shadow: none !important;
}

.products .product span.orange {
	display: inline-block;
}

.sliders {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
}

.bx-wrapper {
    margin: 0px;
    box-shadow: none;
    border: none;
}

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
	width: 100% !important;
}



/*----- Checkout ----- */

.place-order {
    margin-top: 50px;
}

.place-order .consent-age {
	display: block;
    position: absolute;
    width: 50%;
}

.consent-age input{
	display: none;
}

.consent-age label {
	cursor: pointer;
    padding-left: 30px;
    transform: translateY(-10px);
}
.consent-age label:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0px;
    width: 20px;
    height: 20px;
    transform: translateY(-50%);
    border: solid 2px;
    border-radius: 50%;
}

.consent-age input:checked + label:before {
    background: black;
}

.place-order #place_order {
    opacity: .5;
    pointer-events: none;
}

.consented .place-order #place_order{
    opacity: 1;
    pointer-events: all;
}

.woocommerce-billing-fields h3 {
	margin-bottom: 10px !important;
	font-size: 24px;
}

.woocommerce-billing-fields p label, .woocommerce-shipping-fields p label {
	font-weight: 800;
	font-family: content;
	font-size: 20px;
	color: #af883b;
	margin-bottom: 5px;
	margin-top: 15px;
}

.woocommerce-billing-fields p label .required, .woocommerce-shipping-fields p label .required {
	display: none;
}

.woocommerce-billing-fields p input, .woocommerce-billing-fields p input:hover, .woocommerce-billing-fields p input:focus, .woocommerce-billing-fields p input:active,
.woocommerce-shipping-fields p input, .woocommerce-shipping-fields p input:hover, .woocommerce-shipping-fields p input:focus, .woocommerce-shipping-fields p input:active {
	background: #004d63;
	color: white;
	font-family: content;
	font-style: italic;
	font-size: 16px;
	border-radius: 20px;
	padding: 5px 0 5px 15px;
	border: none;
}

.woocommerce-billing-fields p input::-webkit-input-placeholder {
	color: white;
	font-family: content;
	font-style: italic;
	font-size: 16px;
}

.woocommerce-billing-fields p input::-moz-placeholder {
	color: white;
	font-family: content;
	font-style: italic;
	font-size: 16px;
}

.woocommerce-billing-fields p input:-ms-input-placeholder {
	color: white;
	font-family: content;
	font-style: italic;
	font-size: 16px;
}

.woocommerce-billing-fields p input:-moz-placeholder {
	color: white;
	font-family: content;
	font-style: italic;
	font-size: 16px;
}

.woocommerce-shipping-fields p input::-webkit-input-placeholder {
	color: white;
	font-family: content;
	font-style: italic;
	font-size: 16px;
}

.woocommerce-shipping-fields p input::-moz-placeholder {
	color: white;
	font-family: content;
	font-style: italic;
	font-size: 16px;
}

.woocommerce-shipping-fields p input:-ms-input-placeholder {
	color: white;
	font-family: content;
	font-style: italic;
	font-size: 16px;
}

.woocommerce-shipping-fields p input:-moz-placeholder {
	color: white;
	font-family: content;
	font-style: italic;
	font-size: 16px;
}

#billing_address_2_field, #shipping_address_2_field {
	margin-top: 10px !important;
}

.select2-selection.select2-selection--single {
    background: #004d63 !important;
    border-radius: 20px !important;
    padding: 0 0 0 0 !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: white transparent transparent transparent;
}

.select2-selection.select2-selection--single span {
	color: white !important;
	font-family: content !important;
	font-style: italic !important;
}

#order_review_heading {
    margin-top: 30px !important;
    color: #004d63;
    font-size: 24px;
    margin-bottom: 10px !important;
}

#order_review {
    width: 48%;
    margin-bottom: 250px;
}

#order_review .product-name {
	width: 80%;
	font-family: content;
	font-size: 20px;
	letter-spacing: 1px;
	font-weight: 800;
	color: #004d63;
	font-style: normal;
}

#order_review .product-name p {
	width: 25%;
}

#order_review .product-total {
	width: 20%;
	text-align: left;
}

.shop_table.shop_table_responsive .cart-subtotal td, .shop_table.shop_table_responsive .shipping td, .shop_table.shop_table_responsive .order-total td {
	text-align: right;
}

.cart-subtotal td, .shipping td, .order-total td {
	text-align: left;
}

#order_review .product-total p {
	width: 100%;
}

#order_review .product-name p, #order_review .product-total p, .cart-subtotal th p, .shipping th p, .order-total th p {
	display: inline-block;
	background: transparent;
	color: #004d63;
	padding: 0 !important;
	border-radius: 20px;
	font-family: content;
	font-size: 20px;
	letter-spacing: 1px;
	font-weight: 800;
	width: 125px;
	text-align: left;
	text-transform: uppercase;
}

#billing_address_1, #billing_address_2_field {
	border-radius: 20px;
}

#select2-billing_state-container {
    font-family: content !important;
    font-style: italic !important;
    font-size: 16px;
}

.woocommerce-checkout .select2-container .select2-selection--single {
	height: auto !important;
}

.woocommerce-checkout .select2-container .select2-selection--single .select2-selection__rendered {
    line-height: 34px !important;
}

.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 34px !important;
    right: 10px;
}

.woocommerce-Price-amount.amount {
	font-family: content;
	font-size: 18px;
	font-weight: 800;
	color: #af883b;
	font-style: normal;
}

.woocommerce-Price-amount.amount span {
	color: #af883b;
	margin-right: 2px;
	font-style: normal;
}

.cart_item td {
	padding: 5px 0 !important;
	font-family: content;
	font-style: italic;
	font-size: 20px;
	font-weight: 400;
	color: rgb(250, 173, 27);
}

.cart-subtotal td, .shipping td, .order-total td {
	padding: 5px 0 !important;
}

#place_order {
    position: absolute;
    right: 0;
    font-family: heading;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 20px;
    padding: 3px 25px;
    width: 30%;
    border-radius: 20px;
    background: #004d63;
}

#order_comments_field label {
	font-family: content;
	font-weight: 800;
	font-size: 20px;
	color: #af883b;
	margin-bottom: 5px;
	margin-top: 15px;
}

#order_comments_field textarea {
	font-style: italic;
	font-size: 16px;
	color: white;
	margin-bottom: 5px;
	margin-top: 15px;
	background: #004d63;
	border: none;
	padding: 8px;
	border-radius: 20px;
	font-family: content;
}

.woocommerce-message {
    color: white !important;
	background: #004d63 !important;
	font-family: heading !important;
	font-weight: 400;
	font-size: 36px !important;
	padding: 40px !important;
	text-align: center;
}

.cart-empty, .return-to-shop {
    font-family: content;
    font-style: italic;
    font-size: 20px;
    color: #004d63;
    text-align: center;
}

.cart-empty a, .return-to-shop a {
	color: #004d63;
}

.woocommerce .woocommerce-error {
	background: #004d63;
}

.woocommerce .woocommerce-error li {
	font-family: content;
	font-size: 20px;
	color: white;
	font-style: italic;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product{
	margin: 0 5% 5% 0;
	flex: 45%;
}
.woocommerce ul.products,
.woocommerce-page ul.products{
	display: flex;
	flex-wrap: wrap;
}
.woocommerce-products-header,
.woocommerce-result-count,
.woocommerce-ordering {
	display: none;
}

#ship-to-different-address label span {
	color: #004d63;
	font-family: content;
	font-weight: 800;
	text-transform: uppercase;
}


.wc_payment_method > label {
	color: #af883b !important
}

.payment_box.payment_method_bacs {
	background-color: #004d63 !important;

}

.payment_box.payment_method_bacs p {
	color: white
}

.woocommerce-billing-fields h3 {
	color: #004d63;
	font-family: content;
	font-weight: 800;
	text-transform: uppercase
}

.woocommerce-thankyou-order-details *, .woocommerce-bacs-bank-details *, .woocommerce-order-details *, .woocommerce-column.woocommerce-column--1.woocommerce-column--billing-address.col-1 *, .woocommerce-column.woocommerce-column--2.woocommerce-column--shipping-address.col-2 *{
	font-family: content !important;
	font-weight: 800 !important;
	font-size: 20px !important;
	color: #004d63 !important
}

.woocommerce-thankyou-order-details li strong {
	color: #af883b !important
}

.woocommerce-bacs-bank-details .wc-bacs-bank-details-heading, .woocommerce-bacs-bank-details .wc-bacs-bank-details-account-name {
	font-family: content !important;
	font-weight: 800 !important;
	font-size: 20px !important;
	color: #004d63 !important
}

.woocommerce-bacs-bank-details .account_number strong {
	color: #af883b !important
}

.single-product .wrap {
	margin-top: 50px;
	width: 50%
}

.single-product .wrap .content-area {
	width: 100% !important
}

.single-product .wrap h1 {
	font-family: content;
	font-weight: 800;
	color: #af883b;
	font-size: 24px;
	text-align: left;
	margin-bottom: 10px !important
}

.single-product .wrap .price {
	margin-bottom: 10px !important
}

.variations_form.cart .variations {
	margin-bottom: 10px
}

.variations_form.cart {
	position: static
}

.variations_form.cart .variations td.label {
	padding: 0
}

.variations_form.cart .variations td.label label {
	font-size: 20px;
	color: #004d63;
	font-family: content;
	font-weight: 600;
	margin-bottom: 5px;
}

.variations_form.cart .variations td.value {
	padding: 0
}

.variations_form.cart .variations td.value select {
	margin: 0 0 10px 0;
	border-color: #004d63;
	font-size: 20px;
	color: #004d63;
	font-family: content;
	font-weight: 600;
}

.single_variation_wrap .single_add_to_cart_button, .single-product form.cart .single_add_to_cart_button {
	background: #004d63;
	color: white;
	font-family: content;
	font-weight: 800;
	padding-top: .72em;
	padding-bottom: .72em;
}

.single-product .quantity .input-text.qty {
	border-color: #004d63;
	color: #004d63;
	font-family: content;
	font-weight: 600;
}

.single-product .woocommerce-tabs.wc-tabs-wrapper .entry-content h2 {
	font-family: content;
	font-weight: 800;
	color: #af883b;
	font-size: 28px;
	text-align: left;
	margin-bottom: 10px !important;
}

.single-product .woocommerce-tabs.wc-tabs-wrapper .entry-content p {
	color: #004d63;
	font-family: content;
	text-transform: lowercase;
	font-weight: 600;
}

.single-product .woocommerce-message {
	position: relative;
	font-family: content !important;
}

.single-product .woocommerce-message a {
	position: absolute;
	right: 25px;
	bottom: 25px;
}

/*----- Display None -----*/

.product-remove {
    display: none;
}

th.product-thumbnail {
    display: none;
}

.shipping-calculator-button {
	display: none;
}

.wc-proceed-to-checkout a::after {
	display: none !important;
}

.woocommerce .woocommerce-info {
	display: none;
}

thead tr, thead tr th, tbody tr, tfoot tr {
	border-bottom: none;
}

.woocommerce-info {
	display: none;
}

.create-account {
	display: none;
}

.about_paypal {
	display: none;
}

nav.woocommerce-breadcrumb {
	display: none;
}

.woocommerce-tabs.wc-tabs-wrapper .tabs.wc-tabs {
	display: none;
}

section.related.products {
	display: none;
}

.product_meta .sku_wrapper, .product_meta .posted_in {
	display: none;
}

.reset_variations {
	display: none;
}

.woocommerce-cart-form .product-name dl.variation {
	display: none;
}


/*stockists*/

.stockists-container {
	background-color: black;
	margin-left: 150px;
	width: calc(100% - 150px);
	height: 100vh;
	overflow-y: auto;
}

/*.stockists-container h2 {
	color: #AF883B;
	padding: 1% 5% !important;
	font-size: 25px !important;
}*/

.stockists-container {
	font-family: content !important;
}

.stockists-container h3 {
	color: #AF883B;
	padding: 0 !important;
	font-size: 20px !important;
	font-family: content-reg !important;
}

.stockists-image {
	width: 40%;
	margin: 0;
}

.stockists-image img {
	width: 70%;
	/*height: 90vh;*/
    margin: 0 10% 0 10%;
}
.stockists-container .buy-now {
	position: absolute;
    bottom: 2%;
    left: 15%;
    width: 15%;
}

.stockists-image .buy-now img {
	width: 35%;

	/*height: 90vh;*/
    margin: 2% 10%;
}

.stockists-left {
	display: flex;

}

.stockists-image h2 {
	color: #AF883B;
    padding: 2% 5% 0 20% !important;
    font-size: 30px !important;
    font-family: content !important;
    font-weight: bold !important;
    letter-spacing: 0.05em !important;
} 

.stockists-image h2 {
  display: flex;
  align-items: center;
}

.stockists-image h2::after {
  content: '';
  flex: 1;
  margin-left: 1rem;
  height: 1px;
  background-color: #AF883B;
}

.stockists-image span {
  padding: 0 10%;
}




/*.stockists-image h2:after {
    content:"";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0.5em;
    border-top: 1px solid #AF883B;
    z-index: -1;
}*/

.stockist-item.current h3,
.stockists-container .stockist-item.current p {
	color: white;
	font-family: content-reg !important;
}

.stockist-item.current h3,
.stockist-item p {
	font-family: content-reg !important;
}

.stockists {
	margin: 2%;
    width: 20%;
    border-right: 1px solid white;
}

.stockists-list {
	margin: 2% 4%;
	width: 32%;
}

.stockists-container li {
    list-style-type: none;
    padding: 3px 0;
    cursor: pointer;
}

.stockists-list .inactive {
	display: none;
}

.stockists-list p,
.stockists-list p a {
    list-style-type: none;
    padding: 3px 0;
    color: white;
    font-family: content !important;
	text-decoration: none;
}

.stockists-container p {
    font-size: 12px;
}

.stockists-container .stockists-list p {
	font-size: 18px;
}

.stockists-container .stockists p {
	color: #AF883B;
}

@media only screen and (max-width: 600px) {
	.about-us {
		padding: 0 20px;
		top: 12%;
		max-height: 80vh;
		overflow: scroll;
	    -webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	    -o-transform: translateX(-50%);
	    transform: translateX(-50%);
	}
	.about-us p {
		font-size: 4.1vw;
	}
	.about-us h2 {
		font-size: 4.2vw;
	}

	.woocommerce-cart-form table tbody tr.cart_item .product-name a{
		position: relative;
	}

}



@media only screen and (min-device-width: 758px) and (max-device-width: 1025px) and (orientation : portrait) {

	.classic-container {
		margin-top: 100px;
	}

	.classic-container .products {
	    width: 90%;
	    margin-left: 5%;
	}

	.classic-container .products .product {
		width: 45%;
	}

	.main-menu div p, .main-menu div p a {
		font-size: 32px;
	}

	.wrap {
		width: 90%;
	}

	.single-product .wrap {
	    margin-top: 100px;
	    width: 70%;
	}

	.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
		text-align: center;
	}

	.woocommerce-cart-form table tbody tr.cart_item .product-name a {
		position: static;
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		transform: translate(0, 0);
	}

	body .woocommerce table.shop_table_responsive tr td, body.woocommerce-page table.shop_table_responsive tr td {
		text-align: center !important
	}

	.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
		width: 100%;
	}

	.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {
	    width: auto;
	    float: left !important;
	}

	.woocommerce-page table.cart td.actions .coupon input[type="submit"] {
		margin: 10px 0 0 0 !important;
		width: 100% !important;
	}

}



/*----- Mobile -----*/

/* Mobile Menu new styling */

.mobile .header {
  width: 100%;
    height: 80px;
}
.mobile .menu {
	width: 30px;
    left: 40px;
    height: 100%;
    top: 0px;
}

.mobile .menu .burger {
	width: 30px;
	top: 50%;
    left: 0px;
    transform: translateY(-50%);
    position: absolute;
}

.mobile .menu-inner {
    left: 0px;
    top: 100%;
    z-index: 9;
    position: fixed;
    left: 0px;
    top: 80px;
    width: 100% !important;
    background: black;
    padding-left: 40px;
}

.mobile .logo {
  display: none;
}
.mobile .mobile-logo {
  display: inline-block;
}

/* End New styling */

.mobile .enquire {
	display: none;
}

.mobile .off-licence {
    width: 100%;
    margin-left: 0%;
    margin-top: 0;
}

.mobile.indiginous h1 {
    text-align: center;
    font-size: 34px !important;
    margin-top: 80px !important;
}

.mobile .classic-container {
	margin-top: 100px;
}

.mobile .classic-container .products {
    width: 60%;
    margin-left: 20%;
    display: block;
    margin-bottom: 100px;
}

.mobile .classic-container .products .product {
    width: 100%;
    margin: auto;
    margin-top: 50px;
}

.mobile .classic-container .products .product h3 {
    margin-top: 5px !important;
}

.mobile .wrap {
	width: 100%;
	max-width: unset !important;
}

.mobile .woocommerce .cart {
	right: 0;
}

.mobile .woocommerce-billing-fields p label, .mobile .woocommerce-shipping-fields p label {
	margin-top: 5px;
}


.mobile #order_review {
	margin-bottom: 50px;
	width: 100%;
}

.mobile .woocommerce {
    margin-bottom: 150px;
    padding: 0 5px;
}

.mobile .coupon .button, .mobile .coupon .button:hover, .mobile .coupon .button:focus, .mobile .coupon .button:active {
    padding: 10px 3px 10px 0 !important;
}

.mobile .actions .button, .mobile .actions .button:hover, .mobile .actions .button:focus, .mobile .actions .button:active {
    padding: 10px 3px 10px 0 !important;
}

.mobile .col-2 {
	margin-top: 50px;
}

.mobile .woocommerce table.shop_table_responsive thead, .mobile .woocommerce-page table.shop_table_responsive thead {
	display: block;
}

.mobile .woocommerce-cart-form table thead tr th.product-name {
    flex: 1;
    text-align: center;
    border: none;
    padding-top: 0;
    padding: 0;
    margin: auto;
}

.mobile .woocommerce-cart-form__cart-item.cart_item td::before {
	display: none;
}

.mobile .woocommerce table.shop_table_responsive tr, .mobile .woocommerce-page table.shop_table_responsive tr {
	display: flex;
	width: 100%;
	align-items: center;
}

.mobile .product-remove {
	display: none !important;
}

.mobile .woocommerce-cart-form table thead tr th p {
	font-size: 14px;
	padding: 3px 8px !important;
}

.mobile .woocommerce-page table.cart td.product-thumbnail {
	display: block;
}

.mobile .woocommerce-cart-form table tbody tr.cart_item .product-thumbnail {
	display: none;
}

.mobile .woocommerce-Price-amount.amount, .mobile .woocommerce-cart-form table tbody tr.cart_item .product-quantity input, .mobile .woocommerce-Price-amount.amount span {
    font-size: 14px;
}

.mobile .woocommerce-cart-form table tbody tr.cart_item .product-name a {
	box-shadow: none;
	font-size: 14px;
}

.mobile .woocommerce-cart-form table tbody tr.cart_item .product-name {
    flex: 1;
    position: relative;
    pointer-events: none;
    text-align: center !important;
}

.mobile .woocommerce-cart-form table tbody tr.cart_item .product-price, .mobile .woocommerce-cart-form table tbody tr.cart_item .product-quantity, .mobile .woocommerce-cart-form table tbody tr.cart_item .product-subtotal {
    flex: 1;
    text-align: center !important;
}

.mobile .cart .actions {
	background: transparent !important;
	width: 100%;
}

.mobile .woocommerce-page table.cart td.actions .coupon input.button {
	width:50%;
	margin-left: 50% !important;
	font-size: 16px !important;
}

.mobile .woocommerce #content table.cart td.actions .button, .mobile .woocommerce table.cart td.actions .button, .mobile .woocommerce-page #content table.cart td.actions .button, .mobile .woocommerce-page table.cart td.actions .button {
	text-align: right;
	font-size: 16px;
}

.mobile .woocommerce-cart-form__cart-item.cart_item {
	margin-top: 10px !important;
}

.mobile .woocommerce .woocommerce-error li {
	font-size: 16px;
}

.mobile .wc-proceed-to-checkout a, .mobile .wc-proceed-to-checkout a:hover, .mobile .wc-proceed-to-checkout a:focus, .mobile .wc-proceed-to-checkout a:active, .mobile .keepshopping a, .mobile .keepshopping a:hover, .mobile .keepshopping a:active, .mobile .keepshopping a:focus {
	font-size: 16px;
}

.mobile .cart_totals {
    text-align: right;
    width: 100% !important;
    margin-right: 0;
}

.mobile .woocommerce table.shop_table_responsive tbody th, .mobile .woocommerce-page table.shop_table_responsive tbody th {
	display: block;
}

.mobile .cart_totals tr th p {
	font-size: 15px;
}

.mobile .shop_table.shop_table_responsive .cart-subtotal td::before, .mobile .shop_table.shop_table_responsive .shipping td::before, .mobile .shop_table.shop_table_responsive .order-total td::before {
	display: none;
}

.mobile .keepshopping {
    margin-top: 0px;
    text-align: right;
}

.mobile .shop_table.shop_table_responsive .cart-subtotal td, .mobile .shop_table.shop_table_responsive .shipping td, .mobile .shop_table.shop_table_responsive .order-total td {
	width: 70%;
	background: white;
	flex: 1;
}

.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td{
	background: transparent;
}

.mobile .woocommerce-cart-form table thead tr th p {
	background: white;
	color: black;
}

.mobile .main-menu {
    right: 20px;
    top: 20px;
}

.mobile .main-menu .burger, .mobile .main-menu .burger-active {
    width: 30px;
}

.mobile .logo {
    width: 40%;
    top: 50%;
    left: 20px;
    transform: translate(-50%,-50%);
    left: 50%;
    margin-left: 0px;
    max-height: unset;
}

.mobile .social {
    top: 20px;
    right: 20px;
    bottom: unset;
    left: unset;
    width: 80px
}

.mobile .social img {
  height: 30px !important;
  float: right;
  margin-left: 10px;
}

.mobile .wc-proceed-to-checkout, .mobile .keepshopping {
	margin-left: 49%;
}

.mobile .woocommerce #content table.cart td.actions .coupon, .mobile .woocommerce table.cart td.actions .coupon, .mobile .woocommerce-page #content table.cart td.actions .coupon, .mobile .woocommerce-page table.cart td.actions .coupon {
    width: auto;
}

.mobile .woocommerce-billing-fields h3 {
	font-size: 20px;
}

.mobile .woocommerce-billing-fields p label, .mobile .woocommerce-shipping-fields p label, .mobile .select2-selection__rendered, .mobile #ship-to-different-address label {
	font-size: 16px;
}

.mobile #ship-to-different-address label span:before {
	top: 2px;
}

.mobile #ship-to-different-address label span:after {
	top: 5px;
}

.mobile #order_comments_field label {
	font-size: 18px;
}

.mobile #order_review_heading {
	font-size: 20px;
}

.mobile #order_review .product-name p, .mobile #order_review .product-total p, .mobile .cart-subtotal th p, .mobile .shipping th p, .mobile .order-total th p {
	font-size: 16px;
}

.mobile #order_review .product-name {
	font-size: 16px;
}

.mobile #place_order {
	font-size: 18px;
	padding: 6px 25px;
}

.mobile .single-product .wrap {
	margin-top: 100px;
	width: 80%;
}

.mobile .woocommerce-product-gallery {
	pointer-events: none;
	margin-bottom: 20px;
}

.mobile .single-product h1 {
	margin-top: 0;
	font-size: 24px !important
}

.mobile .single-product .summary p.price {
	text-align: center;
    margin-bottom: 15px !important;
}

.mobile .single-product .summary p.price span {
	font-size: 16px;
}

.mobile .variations_form.cart .variations td.label label {
	font-size: 16px;
}

.mobile .variations_form.cart .variations td.value select {
	font-size: 16px;
	width: 100%;
}

.mobile .woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {
	display: flex;
}

.mobile .single-product form.cart .quantity {
	float: unset;
	width: 33%;
	margin-right: 2%;
}

.mobile .woocommerce-variation-add-to-cart .quantity .input-text.qty {
	width: 100%;
	padding: 0 10px;
    height: 3em;
}

.mobile .single-product .woocommerce-variation-add-to-cart .button {
	flex: 1;
}

.mobile .single-product .summary {
	margin-bottom: 0
}

.mobile .indiginous .entry-content {
	margin-top: 25px;
}

.mobile .single-product .woocommerce-tabs.wc-tabs-wrapper .entry-content h2 {
	font-size: 24px;
}

.mobile .single-product .woocommerce-tabs.wc-tabs-wrapper .entry-content p {
	font-size: 16px;
}

.mobile .tattoos-nav {
	display: none;
}

.mobile .stockists-container {
    width: 100%;
    margin: 0;
    padding-bottom: 5%;
}

.mobile .stockists-left {
    display: block;
    /*margin: 20% 0 0 0;*/
    /*margin-top: 80px;*/
    padding: 80px 0 0 0;
}

.mobile .stockists-image {
    width: 100%;
    margin: 0;
}

.mobile .stockists-image img.stockists-image {
    width: 80%;
    /* height: 90vh; */
    margin: 0 10% 0 10%;
}

.mobile .stockists-image h2 {
    padding: 5% 3% !important;
}

.mobile .stockists-image span {
    padding: 0 5%;
}

.mobile .stockists {
    margin: 2% auto;
    width: 80%;
    border-right: none;
    border-bottom: 1px solid white;
}

.mobile .stockists ul,
.mobile .stockists-list ul {
    margin: 0;
    padding: 2% 0 5%;
}

.mobile .stockists ul {
	column-count: 2;
}

.mobile .stockists-list {
    margin: 2% 10% 0 10%;
}

.mobile .stockists li {
    padding: 5%;
    display: inline-block;
}

.mobile .stockists-container .buy-now {
    position: relative;
    bottom: 2%;
    left: 10%;
}

.mobile .stockists-container .buy-now img{
    width: 	50%;
}














.mobile .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
	display: none;
}

form[name="checkout"] label[for="consentage"] p {
	color: #F03A47
}
